#block-theme-rignac-search {
    margin-right: 10px;
}
#main-search {
    position: relative;
}

#main-search form#search-block-form {
    position: absolute;
    right: 48px;
}
#main-search form#search-block-form.is-open {
    overflow: visible;
}
#main-search .form-item {
    margin: 0;
}
#main-search .btn--icons {
    font-size: 18px;
}
#main-search .ui-autocomplete {
  z-index: 99999;
  position: relative;
}